View Issue Details

IDProjectCategoryView StatusLast Update
0005313SOGoWeb Calendarpublic2021-05-13 11:23
Reporterjisse44 Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSDeb ianOS Version10
Product Versionnightly master 
Fixed in Version5.1.1 
Summary0005313: Daily events not shown
Description

Full day events are not shown in daily/weekly view.
OK in monthly view.

See screenshots.

Sogo 5.1.0 nightly.

It was OK after 12/04/21 update, but broken after 23/04/21, so the bug appeared between thes dates

Steps To Reproduce

Create full day event. Go to week/day view

Tagscalendar

Issue History

Date Modified Username Field Change
2021-05-05 07:15 jisse44 New Issue
2021-05-05 07:15 jisse44 Tag Attached: calendar
2021-05-05 07:15 jisse44 File Added: Screenshot_2021-05-05_SOGo_month.png
2021-05-05 07:15 jisse44 File Added: Screenshot_2021-05-05_SOGo_day.png
2021-05-05 07:15 jisse44 File Added: Screenshot_2021-05-05_SOGo_week.png
2021-05-13 11:23 francis Product Version 5.1.0 => nightly master
2021-05-13 11:23 francis Assigned To => francis
2021-05-13 11:23 francis Status new => resolved
2021-05-13 11:23 francis Resolution open => fixed
2021-05-13 11:23 francis Fixed in Version => 5.1.1
2021-05-13 11:23 francis Note Added: 0015259